{
  "LBL_WEIGH_CONTAINER": "DA_DK Weigh container",
  "LBL_OPTIONAL": "DA_DK Optional",
  "LBL_SKIPPED": "DA_DK Skipped",
  "BTN_SKIP_STEP": "DA_DK Skip",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_CONSUMPTION_POINT": "DA_DK Consumption Point",
  "LBL_DELIVERY_DATE": "DA_DK Delivery Date"
}